[Desktop Entry]
Type=Link
URL=fonts:/
Icon=preferences-desktop-font
Name=Fonts
Name[af]=Skriftipes
Name[ar]=الخطوط
Name[be]=Шрыфты
Name[be@latin]=Šryfty
Name[bg]=Шрифтове
Name[bn]=ফন্ট
Name[bn_IN]=ফন্ট
Name[br]=Fontoù
Name[ca]=Tipus de lletra
Name[ca@valencia]=Tipus de lletra
Name[cs]=Písma
Name[csb]=Fòntë
Name[cy]=Ffontiau
Name[da]=Skrifttyper
Name[de]=Schriftarten
Name[el]=Γραμματοσειρές
Name[eo]=Tiparoj
Name[es]=Tipos de letra
Name[et]=Fondid
Name[eu]=Letra-tipoak
Name[fa]=قلمها
Name[fi]=Kirjasimet
Name[fr]=Polices
Name[fy]=Lettertypen
Name[ga]=Clónna
Name[gl]=Tipos de letra
Name[gu]=ફોન્ટ્સ
Name[he]=גופנים
Name[hi]=फ़ॉन्ट्स
Name[hne]=फोंट
Name[hr]=Fontovi
Name[hsb]=Pisma
Name[hu]=Betűtípusok
Name[is]=Letur
Name[it]=Tipi di carattere
Name[ja]=フォント
Name[ka]=ფონტები
Name[kk]=Қаріптер
Name[km]=ពុម្ព​អក្សរ
Name[kn]=ಅಕ್ಷರಶೈಲಿಗಳು
Name[ko]=글꼴
Name[ku]=Curenivîs
Name[lt]=Šriftai
Name[lv]=Fonti
Name[mai]=फान्ट
Name[mk]=Фонтови
Name[ml]=അക്ഷരസഞ്ചയങ്ങള്‍
Name[mr]=फॉन्ट
Name[ms]=Fon
Name[nb]=Skrifttype
Name[nds]=Schriftoorden
Name[ne]=फन्ट
Name[nl]=Lettertypen
Name[nn]=Skrifter
Name[oc]=Poliças
Name[or]=ଅକ୍ଷର ରୂପ
Name[pa]=ਫੋਂਟ
Name[pl]=Czcionki
Name[pt]=Tipos de Letra
Name[pt_BR]=Fontes
Name[ro]=Fonturi
Name[ru]=Шрифты
Name[se]=Fonttat
Name[si]=අකුරු
Name[sk]=Písma
Name[sl]=Pisave
Name[sr]=Фонтови
Name[sr@latin]=Fontovi
Name[sv]=Teckensnitt
Name[ta]=எழுத்துருக்கள்
Name[te]=ఫాంట్‍స్
Name[tg]=Ҳарфҳо
Name[th]=แบบอักษร
Name[tr]=Yazı Tipleri
Name[uk]=Шрифти
Name[uz]=Shriftlar
Name[uz@cyrillic]=Шрифтлар
Name[vi]=Phông chữ
Name[wa]=Fontes
Name[x-test]=xxFontsxx
Name[xh]=Uhlobo lwamagama
Name[zh_CN]=字体
Name[zh_TW]=字型
Open=false
X-KDE-TreeModule=Directory
X-KDE-KonqSidebarModule=konqsidebar_tree
